/* 
	For this exercise please use comments to add in:
	1. An explanation of what each line of the JS does.
	2. A link to any resources used to generate the explanation.
*/


"use strict";


const image_box = document.getElementById('image_box');


let thumbnail_buttons = document.querySelectorAll('.thumbnail');


for (let thumbnail of thumbnail_buttons) {


	thumbnail.addEventListener(
		'click', 
		function() {


			let data_image = thumbnail.dataset.image;


			console.log('Clicked on '+data_image);
			

			image_box.className = '';


			image_box.classList.add(data_image);


		}	// Ending function for addEventListener
	); // Ending addEventListener for thumbnail


}